{Schrift.Normal}{Firma.Name1}
							      {Auftrag.Datum}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}

Telefon : {Firma.Telefon}  Telefax : {Firma.Telefax}

{Kunden.Anrede}
{Kunden.Firma}
{Kunden.VName}
{Kunden.Strasse}
{Kunden.Plz} {Kunden.Ort}


{Schrift.Breit}Gutschrift
{Schrift.Normal}
				    Ihre Bestellnummer: {Auftrag.Zusatz}
Seite: {Seite.3}  Kundennummer: {Kunden.Nummer.12}  Gutschriftsnummer: {Auftrag.GUTSCHRIFTSNUMMER}
{Schrift.Schmal}{Auftrag.BestellArt} vom {Auftrag.BestellDatum}, die Lieferung erfolgt {Auftrag.VersandArt}.
----------------------------------------------------------------------------------------------------------
Pos Artikelnr.   Bezeichnung                    Anzahl  Einheit      Einzelpreis  Rabatt      Gesamtpreis
----------------------------------------------------------------------------------------------------------
{Rechnung.15[Pos] [ArtikelNummer] [Bezeichnung] [Anzahl] [Einheit]  [EPreis] [Waehrung]  [Rabatt][%]  [Gesamtpreis] [Waehrung]}
----------------------------------------------------------------------------------------------------------
    Zwischensumme      MwSt {MwSt_0}%       MwSt {MwSt_1}%       MwSt {MwSt_2}%               {Vorl_Text:Zwischensumme:}{Vorl_GesamtSumme}{Letzte_Text:Nettosumme :    }{Letzte_Nettosumme} {Waehrung}
{Zwischensumme} {Waehrung.3} {Mwst0} {Waehrung.3} {Mwst1} {Waehrung.3} {Mwst2} {Waehrung.3}              {Letzte_Text:+MwSt      :   }{Letzte_MwSt} {Letzte_Waehrung}
									 {Letzte_Text:---------------------------------}
									  {Letzte_Text:Gesamtsumme:    }{Letzte_GesamtSumme} {Letzte_Waehrung}
									 {Letzte_Text:=================================}
{Schrift.Normal}
Lieferung erfolgt nach unseren allgemeinen Geschäftsbedingungen!
Vielen Dank für Ihren Auftrag!

{Auftrag.Bemerkung1}
{Auftrag.Bemerkung2}
{Auftrag.Bemerkung3}
{Auftrag.Bemerkung4}
{Schrift.Schmal}
Bei Rückfragen & Neubestellungen bitte immer Ihre Kundennummer bzw. Auftragsnummer angeben.
{Schrift.Normal}
Bankverbindung:
{Firma.Bank1} Blz: {Firma.Bankleitzahl1} Konto: {Firma.KontoNummer1}{FOLGESEITE}
Fortsetzung

Seite: {Seite}
{Schrift.Schmal}
----------------------------------------------------------------------------------------------------------
Pos Artikelnr.   Bezeichnung                    Anzahl  Einheit      Einzelpreis  Rabatt      Gesamtpreis
----------------------------------------------------------------------------------------------------------
{Rechnung.45[Pos] [ArtikelNummer] [Bezeichnung] [Anzahl] [Einheit]  [EPreis] [Waehrung]  [Rabatt][%]  [Gesamtpreis] [Waehrung]}
----------------------------------------------------------------------------------------------------------
    Zwischensumme      MwSt {MwSt_0}%       MwSt {MwSt_1}%       MwSt {MwSt_2}%               {Vorl_Text:Zwischensumme:}{Vorl_GesamtSumme}{Letzte_Text:Nettosumme :    }{Letzte_Nettosumme} {Waehrung}
{Zwischensumme} {Waehrung.3} {Mwst0} {Waehrung.3} {Mwst1} {Waehrung.3} {Mwst2} {Waehrung.3}              {Letzte_Text:+MwSt      :   }{Letzte_MwSt} {Letzte_Waehrung}
									 {Letzte_Text:---------------------------------}
									  {Letzte_Text:Gesamtsumme:    }{Letzte_GesamtSumme} {Letzte_Waehrung}
									 {Letzte_Text:=================================}
{Schrift.Normal}